#top
{
background-color: #fff;
height:65px;
width:700px;
background-image: url(img/titel280.gif);
background-repeat: no-repeat;
background-position: 30px 40px;
	padding-top: 26px;
	padding-left: 380px;
font-size: 70%;
}



#topmenu
{
background-color: #000;
height:130px;
width:900px;
background-image: url(http://haydn107.com/img/worldcreation_haydn.gif);
	margin-top: 0px;
	margin-left: 30px;
}

#topmenuoben
{
font-weight:normal;
height:30px;
/*margin-left: 30px;*/
margin-top: 10px;
color:#efefef;
float:left;
}
#topmenuoben1
{
font-size: 100%;

margin-left: 12px;
float:left;
}
#topmenuoben2
{
font-size: 100%;

margin-left: 36px;
float:left;
}

#topmenuunten1
{
font-size: 80%;
font-weight:bold;
color:#efefef;
margin-top: 20px;
margin-left: 12px;
float:left;
}
#topmenuunten2
{
font-size: 80%;
font-weight:bold;
color:#efefef;
margin-top: 20px;
margin-left: 18px;
float:left;
}
#endmenuunten{clear:both;}

#topmenuunten3
{
font-size: 65%;
font-weight:bold;
color:#efefef;
margin-top: 20px;
margin-left: 12px;

}

.menutable {spacing:0px; padding:0px; margin:0px; cellspacing:0px; cellpadding:0px;}

#topmenuoben a {color: #efefef; text-decoration:none;}
#topmenuoben a:hover {color: #efefef; text-decoration:underline;}
#topmenuunten1 a {color: #efefef; text-decoration:none;}
#topmenuunten1 a:hover {color: #efefef; text-decoration:underline;}
#topmenuunten2 a {color: #efefef; text-decoration:none;}
#topmenuunten2 a:hover {color: #efefef; text-decoration:underline;}
#topmenuunten3 a {color: #efefef; text-decoration:none;}
#topmenuunten3 a:hover {color: #efefef; text-decoration:underline;}

.word{margin:0px; padding:0px;}
.word a {color: #0090cd; text-decoration:none; }
.word a:link {color: #0090cd; text-decoration:none;}
.word a:visited {color: #0090cd; text-decoration:none;}
.word a:hover {color: #0090cd; text-decoration:underline;}


#topmenu2
{
background-color: #fff;
height:130px;
width:900px;
	margin-top: 10px;
	margin-left: 30px;
	font-size: 80%;font-weight:bold;

}

#syminfo
{
background-color: #fff;
height:330px;
width:910px;
	margin-top: 5px;
	margin-left: 00px;
	font-size: 90%;font-weight:normal;
line-height:150%;
}

#symphonie
{
background-color: #fff;
height:330px;
width:810px;
	margin-top: 10px;
	margin-left: 100px;
	font-size: 90%;font-weight:normal;
line-height:250%;
}

#uebersichtsym

{
background-color: #fff;
height:330px;
width:865px;
	margin-top: 10px;
	margin-left: 35px;
	font-size: 90%;font-weight:normal;
line-height:250%;
}


#textpage
{
background-color: #fff;
height:330px;
width:780px;
	margin-top: 10px;
	margin-left: 45px;
	font-size: 85%;font-weight:normal;
line-height:130%;
padding-right:10px;
overflow:auto;
}

#topmenu2 a {color:#6cc5cb; text-decoration:none;}
#topmenu2 a:hover {color:#6cc5cb; text-decoration:underline;}

#text6holder{display:none;}
#text5holder{display:none;}
#text4holder{display:none;}


#incipit{position: relative; height: 420px; width: 450px; top:-304px; left: 450px; border:thin solid gray; visibility:hidden;}
#incipitshadow{position: absolute; left: 5px; top: 5px;
    width: 450px; height: 419px; background-color: black;
    filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2;}
#incipittext{position: relative; height: 400px; background-color: #ffffff; padding:10px; overflow:auto; font-size:75%;}
#xincipit{position: relative; height: 20px; width:20px; top:-420px;left: 420px;text-align:right;
    background-color: transparent; padding:0px; font-size:115%; cursor:pointer;}




.blue {color:#0090cd; text-decoration:none;}
.blue a:link {color:#0090cd;text-decoration:none;}
.blue a:visited {color:#0090cd;text-decoration:none;}
.blue a:hover {color:#0090cd;text-decoration:underline;}


.blueoff {color:#000000; text-decoration:none;}
.blueoff a:link {color:#000000;text-decoration:none;}
.blueoff a:visited {color:#000000;text-decoration:none;}
.blueoff a:hover {color:#000000;text-decoration:underline;}


#haydn3
{
background-color: #fff;
width:1000px;
font-size: 70%;
}

#haydnleft{
margin-left:50px;
background-color: #fff;
width:250px; height:475px;
float:left;
}

#haydnmiddle{
background-color: #fff;
width:400px;height:475px;
float:left;
font-size: 90%;
}

#haydnright{
background-color: #fff;
width:300px;height:475px;
float:left;
}

h3{font-size: 120%; padding: 0px; margin:  0 0 10 0px;}
h2{font-size: 150%; padding: 0px; margin:  0 0 10 0px;}
h1{font-size: 200%; padding: 0px; margin:  0 0 10 0px;}

:link:focus, :visited:focus {
-moz-outline: none;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	background-color: #fff;
	margin: 0px 0px;
	padding: 0px;
	text-decoration:none;
	
/*	background-image: url(http://haydn107.com/images/p7exp_pbg.jpg);
	background-repeat: repeat-x;*/
}

/*html {   min-height: 101%; }*/

.menutop {color: #909090; font-weight: bold; 	font-size: 100%;}
.menutop a {color: #909090; text-decoration:none;	}
.menutop a:visited {color: #909090; text-decoration:none;	}
.menutop a:hover {color: #909090; text-decoration:underline;	}

.menutop1 {color: #f29754; font-weight: bold; font-size: 100%;}
.menutop1 a {color: #f29754;text-decoration:none;}
.menutop1 a:visited {color: #f29754;text-decoration:none;}
.menutop1 a:hover {color: #f29754;text-decoration:underline;}

.menutophigh1 {color: #f29754; font-weight: bold; 	font-size: 200%;}
.menutophigh1 a {color: #f29754; text-decoration:none;}
.menutophigh1 a:visited {color: #f29754; text-decoration:none;}
.menutophigh1 a:hover {color: #f29754; text-decoration:underline;}

.menutop2 {color: #6c94c8; font-weight: bold; font-size: 100%;}
.menutop2 a {color: #6c94c8;text-decoration:none;}
.menutop2 a:visited {color: #6c94c8;text-decoration:none;}
.menutop2 a:hover {color: #6c94c8;text-decoration:underline;}

.menutophigh2 {color: #6c94c8; font-weight: bold; 	font-size: 200%;}
.menutophigh2 a {color: #6c94c8; text-decoration:none;}
.menutophigh2 a:visited {color: #6c94c8; text-decoration:none;}
.menutophigh2 a:hover {color: #6c94c8; text-decoration:underline;}

.menutop3 {color: #61824d; font-weight: bold; font-size: 100%;}
.menutop3 a {color: #61824d;text-decoration:none;}
.menutop3 a:visited {color: #61824d;text-decoration:none;}
.menutop3 a:hover {color: #61824d;text-decoration:underline;}

.menutophigh3 {color: #61824d; font-weight: bold; 	font-size: 200%;}
.menutophigh3 a {color: #61824d; text-decoration:none;}
.menutophigh3 a:visited {color: #61824d; text-decoration:none;}
.menutophigh3 a:hover {color: #61824d; text-decoration:underline;}

.menutop4 {color: #e75113; font-weight: bold; font-size: 100%;}
.menutop4 a {color: #e75113;text-decoration:none;}
.menutop4 a:visited {color: #e75113;text-decoration:none;}
.menutop4 a:hover {color: #e75113;text-decoration:underline;}

.menutophigh4 {color: #e75113; font-weight: bold; 	font-size: 200%;}
.menutophigh4 a {color: #e75113; text-decoration:none;}
.menutophigh4 a:visited {color: #e75113; text-decoration:none;}
.menutophigh4 a:hover {color: #e75113; text-decoration:underline;}

.menutop5 {color: #75a4b5; font-weight: bold; font-size: 100%;}
.menutop5 a {color: #75a4b5;text-decoration:none;}
.menutop5 a:visited {color: #75a4b5;text-decoration:none;}
.menutop5 a:hover {color: #75a4b5;text-decoration:underline;}

.menutophigh5 {color: #75a4b5; font-weight: bold; 	font-size: 200%;}
.menutophigh5 a {color: #75a4b5; text-decoration:none;}
.menutophigh5 a:visited {color: #75a4b5; text-decoration:none;}
.menutophigh5 a:hover {color: #75a4b5; text-decoration:underline;}

.menutop6 {color: #eaabaf; font-weight: bold; font-size: 100%;}
.menutop6 a {color: #eaabaf;text-decoration:none;}
.menutop6 a:visited {color: #eaabaf;text-decoration:none;}
.menutop6 a:hover {color: #eaabaf;text-decoration:underline;}

.menutophigh6 {color: #eaabaf; font-weight: bold; 	font-size: 200%;}
.menutophigh6 a {color: #eaabaf; text-decoration:none;}
.menutophigh6 a:visited {color: #eaabaf; text-decoration:none;}
.menutophigh6 a:hover {color: #eaabaf; text-decoration:underline;}

.menutop7 {color: #bb775f; font-weight: bold; font-size: 100%;}
.menutop7 a {color: #bb775f;text-decoration:none;}
.menutop7 a:visited {color: #bb775f;text-decoration:none;}
.menutop7 a:hover {color: #bb775f;text-decoration:underline;}

.menutophigh7 {color: #bb775f; font-weight: bold; 	font-size: 200%;}
.menutophigh7 a {color: #bb775f; text-decoration:none;}
.menutophigh7 a:visited {color: #bb775f; text-decoration:none;}
.menutophigh7 a:hover {color: #bb775f; text-decoration:underline;}
/*4 spac e75113
5 wal 75a4b5
6 zeb eaabaf
7 skin bb775f*/

.uebersicht {font-size:100%; font-weight: normal; color: #000000;text-decoration:none;}
.uebersicht a:link{font-size:100%; font-weight: normal; color: #000000;text-decoration:none;}
.uebersicht a:visited{font-size:100%; font-weight: normal; color: #000000; text-decoration:none;}
.uebersicht a:hover{font-size:100%; font-weight: normal; color: #000000; text-decoration:underline;}

.partitur {font-size:95%; font-weight: normal; color: #000000;text-decoration:none; }
.partitur a:link{font-size:95%; font-weight: normal; color: #000000;text-decoration:none;}
.partitur a:visited{font-size:95%; font-weight: normal; color: #000000; text-decoration:none;}
.partitur a:hover{font-size:95%; font-weight: normal; color: #000000; text-decoration:underline;}
.partitur a:active{font-size:95%; font-weight: normal; color: #000000; text-decoration:underline;}


.uebersicht1 {font-size:80%; font-weight: bold; color: #000000; text-decoration:none; border-bottom:0px solid #000000; border-collapse:collapse;  width:890px;}
.uebersicht1 a:link{font-size:80%; font-weight: normal; color: #000000;text-decoration:none;}
.uebersicht1 a:visited{font-size:80%; font-weight: normal; color: #000000; text-decoration:none;}
.uebersicht1 a:hover{font-size:80%; font-weight: normal; color: #000000; text-decoration:underline;}


.uebersicht2 {font-size:80%; font-weight: normal; color: #000000; text-decoration:none; border-top:2px solid #0090cd; border-bottom:2px solid #0090cd; border-collapse:collapse;  width:890px; }
.uebersicht2 a:link{font-size:80%; font-weight: normal; color: #000000;text-decoration:none;}
.uebersicht2 a:visited{font-size:80%; font-weight: normal; color: #000000; text-decoration:none;}
.uebersicht2 a:hover{font-size:80%; font-weight: normal; color: #000000; text-decoration:underline;}

.uebersicht3 {font-size:80%; font-weight: normal; color: #000000; text-decoration:none;  border-bottom:1px solid #0090cd; border-collapse:collapse;  width:890px;}
.uebersicht3 a:link{font-size:100%; font-weight: normal; color: #000000;text-decoration:none;}
.uebersicht3 a:visited{font-size:100%; font-weight: normal; color: #000000; text-decoration:none;}
.uebersicht3 a:hover{font-size:100%; font-weight: normal; color: #000000; text-decoration:underline;}

.suebersicht {font-size:100%; font-weight: normal; color: #000000;text-decoration:none;}
.suebersicht a:link{font-size:100%; font-weight: normal; color: #000000;text-decoration:none;}
.suebersicht a:visited{font-size:100%; font-weight: normal; color: #000000; text-decoration:none;}
.suebersicht a:hover{font-size:100%; font-weight: normal; color: #000000; text-decoration:underline;}


.suebersicht1 {font-size:80%; font-weight: bold; color: #000000; text-decoration:none; border-bottom:0px solid #000000; border-collapse:collapse;  width:890px;}
.suebersicht1 a:link{font-size:80%; font-weight: normal; color: #000000;text-decoration:none;}
.suebersicht1 a:visited{font-size:80%; font-weight: normal; color: #000000; text-decoration:none;}
.suebersicht1 a:hover{font-size:80%; font-weight: normal; color: #000000; text-decoration:underline;}


.suebersicht2 {font-size:80%; font-weight: normal; color: #000000; text-decoration:none; border-top:2px solid #b2baab; border-bottom:2px solid #b2baab; border-collapse:collapse;  width:890px;line-height:130%;}
.suebersicht2 a:link{font-size:100%; font-weight: normal; color: #000000;text-decoration:none;}
.suebersicht2 a:visited{font-size:100%; font-weight: normal; color: #000000; text-decoration:none;}
.suebersicht2 a:hover{font-size:100%; font-weight: normal; color: #000000; text-decoration:underline;}

.suebersicht3 {font-size:80%; font-weight: normal; color: #000000; text-decoration:none;  border-bottom:1px solid #b2baab; border-collapse:collapse;  width:890px;line-height:130%;}
.suebersicht3 a:link{font-size:100%; font-weight: normal; color: #000000;text-decoration:none;}
.suebersicht3 a:visited{font-size:100%; font-weight: normal; color: #000000; text-decoration:none;}
.suebersicht3 a:hover{font-size:100%; font-weight: normal; color: #000000; text-decoration:underline;}


#text6 {
position: absolute;top: 248px; left:90px; width:558px; height:180px; filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70; color:  
#000;  background-color: white; padding:70px; overflow: auto; font-size: 75%; visibility:hidden;
}

#text5 {
position: absolute;top: 248px; left:90px; width:558px; height:180px; filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70; color:  
#000;  background-color: white; padding:70px; overflow: auto; font-size: 75%; visibility:hidden;
}


#text4 {
position: absolute;top: 248px; left:90px; width:558px; height:180px; filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70; color:  
#000; background-color: white; padding:70px; overflow: auto; font-size: 75%; visibility:hidden;
}

#text3 {
position: absolute;top: 248px;left:90px; width:558px; height:180px; filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70; color:  
#000;  background-color: white; padding:70px; overflow: auto; font-size: 75%; visibility:hidden;
}

#textsym {
position: absolute;top: 93px; left:380px; width:408px; height:480px; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95; color:  
#000;  background-color: #efefef; padding:70px; overflow: auto; font-size: 85%; line-height:150%; visibility:hidden;
}

#textbes {
position: absolute;top: 93px; left:380px; width:408px; height:480px; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95; color:  
#000;  background-color: #efefef; padding:70px; overflow: auto; font-size: 85%; line-height:150%; visibility:hidden;
}

#textsym2 {
position: absolute;top: 93px; left:380px; width:408px; height:480px; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95; color:  
#000;  background-color: #efefef; padding:70px; overflow: auto; font-size: 85%; line-height:150%; visibility:hidden;
}


#xsym {position: absolute; height: 20px; width:20px; top:95px;left: 892px;text-align:right; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95;
    background-color: transparent; padding:0px; font-size:115%; line-height:150%; cursor:pointer; visibility:hidden;}
    
#xsym2 {position: absolute; height: 20px; width:20px; top:112px;left: 790px;text-align:right; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95;
    background-color: transparent; padding:0px; font-size:115%; line-height:150%; cursor:pointer; visibility:hidden;}
    
    
    #textfischer {
position: absolute;top: 93px; left:380px; width:408px; height:430px; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95; color:  
#000;  background-color: #efefef; padding:70px; overflow: auto; font-size: 85%; line-height:150%; visibility:hidden;
}

    #textdorati {
position: absolute;top: 93px; left:380px; width:408px; height:430px; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95; color:  
#000;  background-color: #efefef; padding:70px; overflow: auto; font-size: 85%; line-height:150%; visibility:hidden;
}

    #texthogwood {
position: absolute;top: 93px; left:380px; width:408px; height:430px; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95; color:  
#000;  background-color: #efefef; padding:70px; overflow: auto; font-size: 85%; line-height:150%; visibility:hidden;
}

    
    #xinfo {position: absolute; height: 20px; width:20px; top:100px;left: 892px;text-align:right; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95;
    background-color: transparent; padding:0px; font-size:115%; line-height:150%; cursor:pointer; visibility:hidden;}


#xsym2 {position: relative; height: 20px; width:20px; top:-276px;left: 792px;text-align:right; filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95;
    background-color: transparent; padding:0px; font-size:115%; line-height:150%; cursor:pointer; visibility:hidden;}


#text1 {
position: absolute;top: 248px; left:90px; width:558px; height:180px; filter:alpha(opacity=00);-moz-opacity:.00;opacity:.00; color:  
#000;  background-color: white; padding:70px; overflow: auto; font-size: 75%; visibility:hidden;
}

#chap
{
background-color: #fff;
width:1050px;
height:38px;
	padding-top: 0px;
	padding-left: 30px;
font-size: 75%;
}
#chap a {color: #000; text-decoration:none; font-size: 95%;}
#chap a:hover{color: #000; text-decoration:underline; font-size: 95%;}

#chap2
{
background-color: #fff;
width:900px;
height:18px;
	padding-top: 0px;
	padding-left: 30px;
font-size: 75%;
}
#chap2 a {color: #000; text-decoration:none; font-size: 95%;}
#chap2 a:hover{color: #000; text-decoration:underline; font-size: 95%;}


#bild
{
background-color: #fff;
	padding-left: 30px;
	padding-top: 10px;
height:429px;
width:858px;
/*z-index:0;
	border-collapse:collapse;
	float:left;*/
}

#player1 {padding-left: 10px;padding-top: 45px;float:left;font-size: 75%;}
#player2 {padding-left: 10px;padding-top: 45px;float:left;font-size: 75%;}
#player3 {padding-left: 10px;padding-top: 45px;float:left;font-size: 75%;}
#player4 {padding-left: 10px;padding-top: 45px;float:left;font-size: 75%;}
#player5 {padding-left: 10px;padding-top: 45px;float:left;font-size: 75%;}
#player6 {padding-left: 10px;padding-top: 45px;float:left;font-size: 75%;}

#player1x a {color: #000; text-decoration:none;}
#player1x a:hover{color: #000; text-decoration:underline;}


.incipittitel {font-size: 125%;line-height: 125%;}

#centerunten
{
background-color: #fff;
	padding-left: 20px;
	padding-top: 18px;
/*height:429px;*/
width:200px;
text-align:left;
/*	border-collapse:collapse;*/
	float:left;
		font-size: 75%;

}

#centerunten a {color: #000; text-decoration:none;}
#centerunten a:hover{color: #000; text-decoration:underline;}

#menu_unten
{
background-color: #fff;
	padding-left: 30px;
	padding-top: 50px;
/*height:429px;*/
width:300px;
text-align:right;
/*	border-collapse:collapse;*/
	float:left;
		font-size: 75%;

}

#menu_unten a {color: #000; text-decoration:none;}
#menu_unten a:hover{color: #000; text-decoration:underline;}


#rauf
{
text-align:right;
position:relative;
top:-150px;
left:30px;
width:800px;
/*z-index:1;
margin-top:-30px:*/
}

#buttons {
position: absolute;top: 549px; left:420px; width:500px;
}

#buttons2 {
position: absolute;top: 549px; left:120px; width:800px;
}

#buttons3 {
position: absolute;top: 545px; left:720px; width:500px;
}

#kalender {
position: absolute; top: 345px; left:720px; width:40px;
}

#biographie {
position: relative; top: 20px; left:60px; width:40px;
}

#werk {
position: relative; top: 30px; left:-40px; width:40px;
}

#kalendermain
{
background-color: #fff;
	padding-left: 30px;
	padding-top: 10px;
height:429px;
width:858px;
/*z-index:0;
	border-collapse:collapse;
	float:left;*/

}

#werkmain
{
background-color: #fff;
	padding-left: 30px;
	padding-top: 0px;
height:429px;
width:1000px;
/*z-index:0;
	border-collapse:collapse;
	float:left;*/
font-size: 60%;
border-bottom:0px solid; border-color: #6cc5cb;
}

.zuruebersicht {border:0px; margin-top:-22px; padding:0px; line-height:0px; text-align:right;}
.zuruebersicht2 {border:0px; margin-top:0px; padding:0px; line-height:0px; text-align:right;}

.zuruebersicht a {text-decoration:none;font-size:100%; font-weight: normal; color: #000000;}
.zuruebersicht a:link{text-decoration:none;font-size:100%; font-weight: normal; color: #000000;}
.zuruebersicht a:visited{text-decoration:none;font-size:100%; font-weight: normal; color: #000000;}
.zuruebersicht a:hover{text-decoration:underline;font-size:100%; font-weight: normal; color: #000000;}


#werkspalte
{
background-color: #fff;
	padding-right: 10px;
	padding-left: 12px;
	padding-top: 00px;
/*height:429px;*/
width:175px;
/*z-index:0;
	border-collapse:collapse;*/
	float:left;
	border-left:1px solid;  border-color: #6cc5cb;
}

#werketop
{
background-color: #fff;
	padding-left: 00px;
	padding-top: 0px;
width:1000px;
/*z-index:0;
	border-collapse:collapse;
	float:left;
 	font-size: 75%;*/
 	 	
}

#werkeliste
{
background-color: #fff;
	padding-left: 00px;
	padding-top: 0px;
height:310px;
width:915px;
/*z-index:0;
	border-collapse:collapse;
	float:left;

 	font-size: 75%;*/
 	 overflow:auto; 
}

#werkmain a {color: #000; text-decoration:none;}
#werkmain a:hover{color: #000; text-decoration:underline;}

.werke{border-collapse:collapse;}

.thinleftright {border-right:1px solid; border-bottom:1px solid; border-color: #6cc5cb; padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px; vertical-align:top; text-align:center;}
.thinrighttop {border-right:1px solid; border-bottom:2px solid; border-top:2px solid; border-color: #6cc5cb; padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px; vertical-align:top; text-align:center;}
.nothinrighttop {border-bottom:2px solid; border-top:2px solid; border-color: #6cc5cb; padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px; vertical-align:top; text-align:center;}


.thinleftright {border-right:1px solid; border-bottom:1px solid; border-color: #6cc5cb; padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px; vertical-align:top; text-align:center;}
.thinright {border-right:1px solid; border-bottom:1px solid; border-color: #6cc5cb; padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px; vertical-align:top; text-align:center;}
.thinrightleft {border-right:1px solid; border-bottom:1px solid; border-color: #6cc5cb; padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px; vertical-align:top;text-align:left;}

.nothinright {border-bottom:1px solid; border-color: #6cc5cb; padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px; vertical-align:top; text-align:left;}

#links_unten
{
background-color: #fff;
	padding-left: 80px;
	padding-top: 50px;
/*height:429px;
width:858px;
	border-collapse:collapse;*/
	float:left;
	font-size: 85%;
	width:500px;
}

#links_unten a {color: #000; text-decoration:none;}
#links_unten a:hover{color: #000; text-decoration:underline;}



#menu_unten_page
{
background-color: #fff;
	padding-left: 30px;
	padding-top: 20px;
/*height:429px;*/
width:300px;
text-align:right;
/*	border-collapse:collapse;*/
	float:left;
		font-size: 75%;

}

#xday{position: relative; height: 20px; width:20px; top:-320px;left: 820px;text-align:right;
    background-color: transparent; padding:0px; font-size:115%; cursor:pointer;visibility:hidden;}


#menu_unten a {color: #000; text-decoration:none;}
#menu_unten a:hover{color: #000; text-decoration:underline;}

#europa{position: relative; height: 220px; width: 350px; top:-304px; left: 450px; border:thin solid gray; visibility:hidden;}
#europashadow{position: absolute; left: 5px; top: 5px;
    width: 350px; height: 219px; background-color: black;
    filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2;}
#europatext{position: relative; height: 200px;
    background-color: #efefef; padding:10px; overflow:auto; font-size:75%;}
#xeuropa{position: relative; height: 20px; width:20px; top:-215px;left: 305px;text-align:right;
    background-color: #efefef; padding:0px; font-size:115%; cursor:pointer;}

#xdasprojekt{position: relative; height: 20px; width:20px; top:-435px;left: 555px;text-align:right;
    background-color: #ffffff; padding:0px; font-size:115%; cursor:pointer;}
 
#amerika{position: relative; height: 220px; width: 350px; top:-554px; left: 50px; border:thin solid gray; visibility:hidden;}
#amerikashadow{position: absolute; left: 5px; top: 5px;
    width: 350px; height: 219px; background-color: black;
    filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2;}
#amerikatext{position: relative; height: 200px; 
    background-color: #efefef; padding:10px; overflow:auto; font-size:75%;}
    
#suedamerika{position: relative; height: 220px; width: 350px; top:-542px; left: 90px; border:thin solid gray; visibility:hidden;}
#suedamerikashadow{position: absolute; left: 5px; top: 5px;
    width: 350px; height: 219px; background-color: black;
    filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2;}
#suedamerikatext{position: relative; height: 200px;
    background-color: #efefef; padding:10px; overflow:auto; font-size:75%;}
    
    #dasprojekt{position: relative; height: 440px; width: 600px; top:-1082px; left: 190px; border:thin solid gray; visibility:hidden;}
#dasprojektshadow{position: absolute; left: 5px; top: 5px;
    width: 600px; height: 439px; background-color: black;
    filter: alpha(opacity=20); -moz-opacity: 0.2; opacity: 0.2;}
#dasprojekttext{position: relative; height: 420px;
    background-color: #ffffff; padding:10px; overflow:auto; font-size:75%;}


.kalendertitel{font-size:125%; font-weight: bold;}
.kalendertext {}


.menutitel {font-size:85%; font-weight: bold; color: #909090;}
.menutitel a:{font-size:85%; font-weight: bold; color: #909090;}
.menutitel a:hover{font-size:85%; font-weight: bold; color: #909090; text-decoration:underline;visibility:visible;}
.menutitel a:visited{font-size:85%; font-weight: bold; color: #909090; text-decoration:none;}

#menutext1 {visibility:hidden;}
#menutext2 {visibility:hidden;}
#menutext3 {visibility:hidden;}
/* old */


@media print{

#symphonie{ height:100%; display:block; background-color: white; overflow:visible;}
#textpage{ height:100%; display:block; background-color: white; overflow:visible;}

#werkmain{ height:100%;  display:block; background-color: white; overflow:visible;}
#werkeliste{ height:100%; display:block; background-color: white; overflow:visible;}

#europa { height:100%; width:80%; display:block; background-color: white; position:absolute; left:50px;top:550px; border:none; overflow:visible;}
#amerika{ height:100%;  width:80%; display:block; background-color: white; position:absolute; left:50px;top:550px; border:none; overflow:visible;}
#suedamerika { height:100%;  width:80%; display:block; background-color: white; position:absolute; left:50px;top:550px; border:none; overflow:visible;}


#europatext { height:80%; width:80%; color:#000; margin-left: 20px;margin-top: 20px; display:block; overflow:visible;}
#amerikatext { height:80%; width:80%; color:#000; margin-left: 20px;margin-top: 20px; display:block; overflow:visible;}
#suedamerikatext { height:80%; width:80%; color:#000; margin-left: 20px;margin-top: 20px; display:block; overflow:visible;}

#links_unten{display:none;}
#menu_unten_page{display:none;}
#xeuropa{display:none;}
#xday{display:none;}
#buttons{display:none;}
#buttons2{display:none;}

#player1{display:none;}

#bild {
 height:100%; color: #000; margin-left: 60px; 
}

#text2 {
 height:100%; color:#000; margin-left: 60px; display:block; overflow:visible;
}
#text3 {
 height:100%; color:#000; margin-left: 60px; display:block; overflow:visible;
}
#text4 {
 height:100%; color:#000; margin-left: 60px; display:block; overflow:visible;
}
#text5 {
 height:100%; color:#000; margin-left: 60px; display:block; overflow:visible;
}


}